@font-face {
  font-family: "Yu Gothic";
  src: url("/wp-content/themes/vlcholdings/fonts/yu-gothic.eot");
  src: url("/wp-content/themes/vlcholdings/fonts/yu-gothic.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/vlcholdings/fonts/yu-gothic.woff") format("woff"), url("/wp-content/themes/vlcholdings/fonts/yu-gothic.woff2") format("woff2"), url("/wp-content/themes/vlcholdings/fonts/yu-gothic.ttf") format("truetype"), url("/wp-content/themes/vlcholdings/fonts/yu-gothic.svg#Yu Gothic") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans CJK JP";
  src: url("/wp-content/themes/vlcholdings/fonts/NotoSansCJKjp-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans CJK JP";
  src: url("/wp-content/themes/vlcholdings/fonts/NotoSansCJKjp-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
.section-ir-content {
  padding-bottom: 0;
}
.section-ir-content .news-list {
  padding-bottom: 4rem;
}
.section-ir-content .news-list .news-item {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.section-ir-content .news-list .news-item .news-item__description {
  margin-left: 0;
  max-width: unset;
}
.section-ir-content .news-list .news-item .news-item__label {
  margin-left: 1rem;
}
.section-ir-content .news-list .news-item .news-item__label.news-item__label--company {
  margin-left: 3rem;
  background-color: #9e925c;
}

@media screen and (max-width: 768px) {
  .archive-news {
    margin-top: 1.2rem;
  }
}
@media screen and (max-width: 768px) {
  .archive-news .news-list {
    padding-top: 0;
  }
}
@media screen and (max-width: 768px) {
  .archive-news .section-title {
    padding-left: 2.2rem;
    font-size: 2.4rem;
    line-height: 1;
    margin: 0 auto 3.1rem;
  }
}
@media screen and (max-width: 768px) {
  .archive-news .section-ir-content {
    padding: 2.8rem 2rem;
  }
}